Subject: bug#66394: 29.1; Make register-read-with-preview more useful

From: Stefan Monnier <[email-masked]>
Date: Thu, 14 Dec 2023 10:50:10 -0500

> What do others think about making this the default?

My understanding is that usage style of registers varies a lot, where
some people use them extensively, so any change that makes them
heavier/slower (such a requiring a confirmation) will alienate them.
For that reason I'd opt to keep the defaults as close to the previous
behavior, focusing on making the new features discoverable rather than
enabled by default.

        Stefan